givarrayfixed.h File Reference
Givaro » bstruct

ArrayFixed of type T with fixed dimension. More...

`#include <stddef.h>`
`#include "givaro/givaromm.h"`
`#include "givaro/giverror.h"`
`#include "givaro/givperf.h"`
Include dependency graph for givarrayfixed.h:

## Data Structures

class | ArrayFixed< T, SIZE >
| ArrayFixed. More...

## Namespaces

namespace | Givaro
| Namespace in which the whole Givaro library resides.

## Detailed Description

ArrayFixed of type T with fixed dimension.